@font-face {
  font-family: Oswald Variablefont Wght;
  src: url('../fonts/Oswald-VariableFont_wght.ttf') format("truetype");
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans Variablefont Wdth Wght;
  src: url('../images/') format("truetype");
  font-weight: 300 800;
  font-style: normal;
  font-display: swap;
}

:root {
  --azul: #00586f;
  --rosa: #af0268;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.herosection {
  height: 100vh;
  padding-left: 10px;
  padding-right: 10px;
}

.herocont {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  max-width: 1300px;
  height: 100%;
  display: flex;
}

.herotextblock {
  flex-flow: column;
  width: 50%;
  margin-right: 20px;
  display: flex;
}

.heroimageblock {
  background-image: url('../images/pexels-kasha-m-2160651170-36886408.jpg');
  background-size: cover;
  border-radius: 20px;
  width: 80%;
  height: 70%;
  margin-left: 20px;
  box-shadow: 3px 3px 5px #0000004d;
}

.heading1 {
  color: #af0268;
  text-align: left;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 45px;
  line-height: 50px;
}

.heading2 {
  color: #00586f;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 25px;
  font-weight: 600;
}

.navbar {
  background-color: #fff0;
  margin-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  position: fixed;
  inset: 0% 0% auto;
}

.navcontainer {
  background-color: #fff;
  border-radius: 20px;
  max-width: 1300px;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 0 2px 5px #0006;
}

.button {
  color: #00586f;
  background-color: #e0e0e0;
  border-radius: 12px;
  margin-top: 20px;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-weight: 700;
  display: none;
}

.nosotrossection {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-color: #e2e2e2;
  flex-flow: column;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.spltcontainer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-around;
  align-items: center;
  max-width: 1300px;
  height: 400px;
  display: flex;
}

.imageblock {
  border-radius: 20px;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: flex;
  box-shadow: 0 2px 5px #0006;
}

.textblock {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  margin-left: 20px;
  padding: 20px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.paragraph {
  color: #00586f;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.paragraph.blanco {
  color: #fff;
  text-align: justify;
}

.paragraph.centrado {
  text-align: center;
}

.headingnosotros {
  color: #af0268;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 35px;
  font-weight: 700;
}

.image-2 {
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-clip: border-box;
  border-radius: 20px;
  box-shadow: 0 2px 5px #0000004d;
}

.misioncontainer {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #00586f;
  border-radius: 20px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1300px;
  height: 100%;
  padding: 60px 10px;
  display: flex;
  box-shadow: 0 2px 5px #0006;
}

.misiontext {
  flex-flow: column;
  justify-content: flex-start;
  width: 100%;
  display: flex;
}

.linea {
  background-color: #af0268;
  width: 5px;
  margin-left: 20px;
  margin-right: 20px;
}

.headingmision {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 30px;
}

.container {
  justify-content: space-between;
  width: 100%;
  max-width: 1300px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.serviciossection {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.serviciosblock {
  flex-flow: column;
  justify-content: space-between;
  width: 40%;
  display: flex;
}

.carouselblock {
  flex-flow: row;
  justify-content: space-around;
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
  overflow: hidden;
}

.headingservicios {
  color: #af0268;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.datosblock {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.datosnumeros {
  color: #af0268;
  text-align: center;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 55px;
  font-weight: 700;
  line-height: 60px;
}

.datostexto {
  color: #00586f;
  text-align: center;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
}

.ambientesection {
  background-image: url('../images/pexels-quang-nguyen-vinh-222549-11669261.png');
  background-position: 50%;
  background-size: auto;
  background-attachment: fixed;
}

.multiplyblock {
  -webkit-text-fill-color: inherit;
  background-color: #00000080;
  background-clip: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 50px 10px;
  display: flex;
}

.ambienteblock {
  max-width: 1300px;
}

.nosotroscontainer {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: space-between;
  max-width: 1300px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.lineaambiente {
  background-color: #fff;
  width: 400px;
  height: 3px;
  margin-top: 40px;
  margin-bottom: 30px;
}

.headingambiente {
  color: #fff;
  margin-top: 10px;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.testimoniossection {
  flex-flow: column;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.testimonialblock {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.testbloc {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #00586f;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding: 20px 10px;
  display: flex;
}

.testimonialtext {
  color: #fff;
  text-align: center;
  font-family: Oswald Variablefont Wght, Arial, sans-serif;
}

.contactosection {
  background-color: #e2e2e2;
  padding-top: 40px;
  padding-bottom: 40px;
}

.contactocontainer {
  border-radius: 20px;
  max-width: 1300px;
  padding-left: 10px;
  padding-right: 10px;
}

.contactoblock {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #00586f;
  border-radius: 20px;
  flex-flow: row;
  justify-content: space-around;
  padding: 20px;
  display: block;
}

.horizonztalblock {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.horizonztalblock.info {
  justify-content: flex-start;
  margin-bottom: 6px;
  padding-bottom: 0;
}

.verticalblock {
  flex-flow: column;
  width: 100%;
}

.headingcontacto {
  color: #fff;
  margin-top: 0;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.textocontacto {
  color: #fff;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

.textocontacto.light {
  text-align: left;
  font-size: 18px;
  font-weight: 300;
}

.lineacontacto {
  background-color: #fffefe;
  width: 50%;
  height: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.brand {
  width: 50px;
  height: 60px;
}

.brand.w--current {
  width: 50px;
  height: 60px;
  margin-left: 20px;
  display: flex;
}

.contactform {
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  margin-bottom: 0;
}

.separador {
  height: 15px;
}

.form {
  height: 100%;
  padding: 40px;
}

.contactotextfield {
  background-color: #e2e2e2;
  border-radius: 10px;
}

.contactotextfield.mensaje {
  height: 100px;
}

.nombrecampo {
  color: #00586f;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 17px;
  font-weight: 300;
}

.map {
  border-radius: 20px;
  margin-top: 40px;
}

.footersection {
  background-color: #00586f;
  padding-top: 40px;
  padding-bottom: 20px;
}

.navbutton {
  color: #00586f;
  cursor: pointer;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  text-decoration: none;
}

.navbutton.w--current {
  color: #af0268;
  font-weight: 500;
  text-decoration: none;
}

.fondobotton {
  background-color: #e2e2e2;
  border-radius: 10px 0 0 10px;
  justify-content: flex-start;
  align-items: center;
  width: 210px;
  height: 40px;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.adornorosa {
  z-index: 3;
  background-color: #af0268;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
  position: absolute;
}

.adornoamarillo {
  z-index: 2;
  background-color: #fafd2d;
  border-radius: 10px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.adornocyan {
  z-index: 1;
  background-color: #07b0ff;
  border-radius: 10px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.buttonblock {
  border-radius: 10px 0 0 10px;
  width: 210px;
  height: 40px;
  position: relative;
  overflow: hidden;
}

.link {
  color: #00586f;
  font-family: Exo, sans-serif;
  font-size: 25px;
  font-weight: 700;
  text-decoration: none;
  position: absolute;
  left: 10px;
}

.testwrap {
  align-items: center;
  width: 200vw;
  display: flex;
}

.testint {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex: none;
  justify-content: space-around;
  width: 100vw;
  padding-left: 1em;
  padding-right: 1em;
  display: flex;
  overflow: visible;
}

.sliderblockwrap {
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  overflow: hidden;
}

.zts-servciosslider {
  color: #a3a3a3;
  margin: 10px;
  position: relative;
}

.zts-servciosslider-swiper {
  height: 400px;
  position: relative;
  overflow: hidden;
}

.zts-servciosslider-wrapper {
  box-sizing: content-box;
  will-change: transform;
  flex-direction: row;
  height: 100%;
  transition-property: transform;
  display: flex;
}

.zts-servciosslider-slide {
  box-sizing: border-box;
  background-color: #fce6e6;
  border-radius: 10px;
  flex-shrink: 0;
  justify-content: center;
  align-items: flex-end;
  width: 33.33%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.zts-servciosslider-pagination {
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: 4px;
  width: 100%;
  min-width: 100%;
  min-height: 14px;
  display: flex;
  position: absolute;
  bottom: 0;
}

.zts-servciosslider-pagination-bullet {
  opacity: .5;
  background-color: #00586f;
  border-radius: 20px;
  width: 8px;
  height: 8px;
}

.zts-servciosslider-pagination-bullet.zts-servciosslider-pagination-bullet-active {
  opacity: 1;
  background-color: #af0268;
  width: 10px;
  height: 10px;
}

.zts-servciosslider-navigation-prev-button {
  z-index: 100;
  opacity: .5;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #00586f;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  left: 10px;
}

.zts-servciosslider-navigation-prev-button:hover {
  opacity: 1;
}

.zts-servciosslider-navigation-prev-button.zts-servciosslider-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
  width: 36px;
}

.zts-servciosslider-navigation-next-button {
  z-index: 100;
  opacity: .5;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #00586f;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  right: 10px;
}

.zts-servciosslider-navigation-next-button:hover {
  opacity: 1;
}

.zts-servciosslider-navigation-next-button.zts-servciosslider-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
}

.serviciosimage {
  max-width: none;
  height: 100%;
  position: absolute;
}

.serviciossliderblock {
  z-index: 1;
  cursor: pointer;
  background-image: linear-gradient(0deg, #0b3541, #fff0 50%);
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.slidertext {
  z-index: 2;
  color: #fff;
  text-align: center;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 29px;
  font-weight: 700;
  line-height: 35px;
  position: relative;
}

.buttonblockservicios {
  border-radius: 10px 0 0 10px;
  width: 210px;
  height: 40px;
  position: relative;
  overflow: hidden;
}

.fondobottonservicios {
  background-color: #e2e2e2;
  border-radius: 10px 0 0 10px;
  justify-content: flex-start;
  align-items: center;
  width: 210px;
  height: 40px;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.adornorosaservicios {
  z-index: 3;
  background-color: #af0268;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
  position: absolute;
}

.adornoamarilloservicios {
  z-index: 2;
  background-color: #fafd2d;
  border-radius: 10px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.adornocyanservicios {
  z-index: 1;
  background-color: #07b0ff;
  border-radius: 10px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.testimonialslider {
  max-height: 400px;
}

.zts-testimonial {
  color: #a3a3a3;
  margin: 10px;
  position: relative;
}

.zts-testimonial-swiper {
  height: 350px;
  position: relative;
  overflow: hidden;
}

.zts-testimonial-wrapper {
  box-sizing: content-box;
  will-change: transform;
  flex-direction: row;
  height: 100%;
  transition-property: transform;
  display: flex;
}

.zts-testimonial-slide {
  box-sizing: border-box;
  color: #bdbdbd;
  background-color: #555;
  border-radius: 10px;
  flex-shrink: 0;
  justify-content: center;
  width: 25%;
  height: 100%;
  display: flex;
}

.zts-testimonial-pagination {
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: 4px;
  width: 100%;
  min-width: 100%;
  min-height: 14px;
  display: flex;
  position: absolute;
  bottom: 0;
}

.zts-testimonial-pagination-bullet {
  opacity: .5;
  background-color: #222;
  border-radius: 20px;
  width: 8px;
  height: 8px;
}

.zts-testimonial-pagination-bullet.zts-testimonial-pagination-bullet-active {
  background-color: #f5f5f5cc;
}

.icon {
  color: #b61f93;
}

.imagenicono {
  cursor: pointer;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

.serviciosgrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.fs-clientcount_number {
  color: #af0268;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

.blockcontador {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footercontainer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1300px;
  display: flex;
}

.blockfooter {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.blockfooter.abajo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  max-width: 750px;
  margin-top: 40px;
  display: grid;
}

.footerlogo {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.footerlink {
  color: #fff;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.linea-footer {
  background-color: #fff;
  width: 3px;
  height: 20px;
}

.submit-button {
  background-color: #af0268;
  border-radius: 10px;
}

.text-block {
  color: #00586f;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
}

.success-message {
  background-color: #fff;
  border-radius: 10px;
}

.text-block-2 {
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
}

.error-message {
  border-radius: 0 0 10px 10px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.contenidosection {
  margin-bottom: 40px;
  margin-left: 10px;
  margin-right: 10px;
}

.title-image {
  max-width: 1300px;
  padding-top: 60px;
}

.blockportada {
  border-radius: 20px;
  width: 100%;
  height: 650px;
  max-height: 60vw;
  margin-top: 20px;
  margin-bottom: 20px;
  box-shadow: 0 2px 5px #0006;
}

.blockportada.calendario {
  background-image: url('../images/Calendario.png');
  background-position: 50%;
  background-size: cover;
}

.blockportada.impresos {
  background-image: url('../images/pexels-kasha-m-2160651170-36886408.jpg');
  background-position: 50%;
  background-size: cover;
}

.blockportada.especiales {
  background-image: url('../images/playeraPolo.png');
  background-position: 50%;
  background-size: cover;
}

.blockportada.escolares {
  background-image: url('../images/cuadernos.png');
  background-position: 50%;
  background-size: cover;
}

.blockportada.serigrafia {
  background-image: url('../images/pexels-wendelinjacober-1509308.jpg');
  background-position: 50%;
  background-size: cover;
}

.textcontainer {
  max-width: 1300px;
}

.parrafogeneral {
  width: 100%;
  color: var(--azul);
  text-align: justify;
  margin-bottom: 0;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.blockgrid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.navbarcontainer {
  background-color: #fff;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 5px #0003;
}

.droplink {
  color: #00586f;
  text-align: center;
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
}

.droplink:hover {
  color: #af0268;
  font-weight: 500;
}

.droplink.w--current, .icondrop {
  color: #af0268;
}

.subtitulo {
  color: #af0268;
  text-align: left;
  font-family: Ubuntu, Tahoma, sans-serif;
  font-size: 26px;
  font-weight: 500;
}

.sectionprivacy {
  margin-top: 80px;
  padding-bottom: 40px;
}

.containerprivacy {
  max-width: 1300px;
  padding-left: 20px;
  padding-right: 20px;
}

.textprivacidad {
  color: var(--azul);
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.imageservicios {
  object-fit: cover;
}

.bloqueimagen {
  background-color: #edf8eb;
  border-radius: 20px;
  justify-content: center;
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 5px #0006;
}

@media screen and (max-width: 991px) {
  .herosection {
    height: auto;
    margin-top: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
  }

  .herocont {
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
  }

  .herotextblock {
    flex: 1;
    order: 9999;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .heroimageblock {
    width: 100%;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .heading1, .heading2 {
    text-align: center;
    margin-bottom: 0;
  }

  .navbar {
    margin-top: 0;
    position: sticky;
  }

  .nosotrossection {
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
  }

  .spltcontainer {
    flex-flow: column;
    height: 100%;
  }

  .imageblock {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    order: 9999;
    min-height: 400px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .textblock {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph.blanco, .paragraph.servicios {
    text-align: center;
  }

  .image-2 {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    flex: 1;
  }

  .misioncontainer {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 20px 30px;
  }

  .linea {
    width: 70%;
    height: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .headingmision {
    text-align: center;
    margin-top: 0;
  }

  .container {
    flex-flow: column;
  }

  .serviciossection {
    overflow: hidden;
  }

  .serviciosblock {
    order: 9999;
    align-items: center;
    width: 100%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
  }

  .headingservicios {
    text-align: center;
  }

  .datosblock {
    flex-flow: column;
    max-width: 100%;
    display: flex;
  }

  .ambientesection {
    overflow: hidden;
  }

  .ambienteblock {
    flex-flow: column;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
  }

  .nosotroscontainer {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .testimoniossection {
    overflow: hidden;
  }

  .testbloc {
    min-width: 250px;
  }

  .contactosection {
    overflow: hidden;
  }

  .horizonztalblock.principal {
    flex-flow: column;
  }

  .verticalblock {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .contactform {
    margin-left: 30px;
    margin-right: 30px;
  }

  .navbutton {
    text-align: center;
  }

  .buttonblock {
    margin-top: 20px;
  }

  .zts-servciosslider-slide {
    width: 50%;
    height: 100%;
  }

  .block {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .buttonblockservicios {
    margin-top: 20px;
  }

  .zts-testimonial-slide {
    width: 50%;
    height: 100%;
  }

  .icon:active {
    color: #fff;
  }

  .serviciosgrid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .menu-button {
    margin-right: 10px;
  }

  .menu-button.w--open {
    background-color: #eee;
    border-radius: 10px;
    margin-right: 10px;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 20px;
    width: 5vw;
    margin-top: 10px;
    margin-left: auto;
    margin-right: 10px;
    box-shadow: 0 2px 5px #0006;
  }

  .title-image {
    padding-top: 20px;
  }

  .parrafogeneral {
    text-align: justify;
  }

  .blockgrid {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .icondrop {
    right: 35px;
  }

  .dropdown-toggle {
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .heroimageblock {
    height: 350px;
  }

  .heading1 {
    font-size: 35px;
    line-height: 40px;
  }

  .heading2 {
    font-size: 20px;
    line-height: 25px;
  }

  .imageblock {
    background-image: none;
  }

  .paragraph.blanco {
    font-size: 17px;
    line-height: 22px;
  }

  .headingservicios {
    text-align: center;
  }

  .headingambiente {
    text-align: center;
    font-size: 30px;
    line-height: 35px;
  }

  .zts-servciosslider-slide, .zts-testimonial-slide {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .heading1 {
    font-size: 26px;
    line-height: 35px;
  }

  .heading2 {
    margin-top: 10px;
    font-size: 18px;
  }

  .ambienteblock {
    max-width: 100%;
  }

  .testimonialblock {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .contactoblock {
    overflow: hidden;
  }

  .horizonztalblock {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    flex-flow: column;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .horizonztalblock.info {
    border-top-style: none;
    border-bottom-style: none;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding-top: 0;
  }

  .serviciosgrid {
    grid-template-columns: 1fr 1fr;
  }
}

#w-node-ce8ec8e5-dde7-aa2a-0dba-4ec05e46daf8-9d972342 {
  place-self: stretch stretch;
}

#w-node-b9ebec12-5b52-c362-622d-70de74ea7e09-9d972342 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7381e26b-5557-d793-dd5b-d29e4a7143d6-c2f6dd39 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_81d02133-ea18-b9fc-b566-cdfc3db22ae5-c2f6dd39 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_69065198-5912-c9cf-c676-eadc13e5e08c-d05d9c81, #w-node-_4e1806ff-3f92-7e70-5a1a-680d065577ae-d05d9c81 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_81d02133-ea18-b9fc-b566-cdfc3db22ae5-d05d9c81 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5e634d65-f7c0-8aa3-643f-9e0b038e3264-efe0ab63 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_259d2c0b-3672-b133-91ef-b3ba86c8852d-efe0ab63, #w-node-_81d02133-ea18-b9fc-b566-cdfc3db22ae5-efe0ab63 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_69065198-5912-c9cf-c676-eadc13e5e08c-2cb26268 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_81d02133-ea18-b9fc-b566-cdfc3db22ae5-2cb26268 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e2a0c62c-e15d-760f-4fce-046afffd6abb-8f273c93 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_81d02133-ea18-b9fc-b566-cdfc3db22ae5-8f273c93 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_7381e26b-5557-d793-dd5b-d29e4a7143d6-c2f6dd39 {
    grid-column: span 1 / span 1;
  }

  #w-node-_69065198-5912-c9cf-c676-eadc13e5e08c-d05d9c81 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_8b0845b3-6c0c-8a8a-0b57-230271ea3bdc-d05d9c81 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d84ccb46-93d9-5787-edaf-8a1878c96c26-d05d9c81 {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-_356b4376-5d5a-0447-6abc-7849a038309d-d05d9c81 {
    order: 9999;
  }

  #w-node-_4e1806ff-3f92-7e70-5a1a-680d065577ae-d05d9c81 {
    order: 9999;
    grid-column: span 1 / span 1;
  }

  #w-node-_8e09c39e-2955-78bb-3fc7-154d1a3b7135-efe0ab63 {
    order: 9999;
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-cbc8f896-8d0e-3cc7-4477-ea06b264fd67-efe0ab63 {
    order: 9999;
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_638a158a-bb10-c780-98a4-fe1227b8bdaa-efe0ab63 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-c63c548d-f3aa-5cf9-c020-68626ade7aca-efe0ab63 {
    order: 9999;
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_5e634d65-f7c0-8aa3-643f-9e0b038e3264-efe0ab63 {
    order: 9999;
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-_259d2c0b-3672-b133-91ef-b3ba86c8852d-efe0ab63 {
    order: 9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_7a2637d7-a77d-bca1-20d8-76db4c59fb60-efe0ab63 {
    grid-area: 8 / 1 / 9 / 2;
  }

  #w-node-_69065198-5912-c9cf-c676-eadc13e5e08c-2cb26268 {
    grid-column: span 1 / span 1;
  }

  #w-node-_8b0845b3-6c0c-8a8a-0b57-230271ea3bdc-2cb26268 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_8e09c39e-2955-78bb-3fc7-154d1a3b7135-2cb26268 {
    order: 9999;
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-f8ec7031-a48b-d409-d62c-8762e1a8116e-2cb26268 {
    order: 1;
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_8a0016f5-42cf-a553-b86e-517305ab4610-2cb26268 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-d84ccb46-93d9-5787-edaf-8a1878c96c26-2cb26268 {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-_356b4376-5d5a-0447-6abc-7849a038309d-2cb26268 {
    order: 9999;
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-d1c601ef-5230-fe14-ab2b-d50584fb4ce1-2cb26268 {
    order: 9999;
    grid-area: 8 / 1 / 9 / 2;
  }

  #w-node-aa1b67b4-a80d-73bf-3aa9-79fadfed53be-2cb26268 {
    grid-area: 9 / 1 / 10 / 2;
  }

  #w-node-e2a0c62c-e15d-760f-4fce-046afffd6abb-8f273c93 {
    grid-column: span 1 / span 1;
  }

  #w-node-e8614561-b981-e900-3186-b5c00bda5b87-8f273c93 {
    order: 9999;
  }
}


@font-face {
  font-family: 'Oswald Variablefont Wght';
  src: url('../fonts/Oswald-VariableFont_wght.ttf') format('truetype');
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans Variablefont Wdth Wght';
  src: url('../images/') format('truetype');
  font-weight: 300 800;
  font-style: normal;
  font-display: swap;
}